/*----------------------------------------------------------------------
PERSONALIZAÇÃO PESQUISA WIDGET
-----------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&family=Roboto:wght@100;300;400;500;700;900&display=swap');
.pesquisa-titulo{font-size:1.1em; color:#fe0000; font-weight:500; text-transform:uppercase}
.pesquisa-box{box-shadow: 0px 0px 29px -9px rgba(0,0,0,0.3);}

.pesquisaOptions-div,.pesquisa-box,.pesquisa-button-close{background-color:rgba(25,25,25,1)}
.pesquisaOptions{ font-weight:500;}
.pesquisaOptions-text{font-size:0.9em; color:#fff !important;}
.pesquisa-button-close:hover{ color:#3d57a1;}

.pesquisalimparfiltros{color:#fff;}
.pesquisalimparfiltros span{color:#fff; background-color:#fe0000;}
.pesquisalimparfiltros:hover.pesquisalimparfiltros span{ color:#000; background-color:#fff;}

.pesquisa-form .mdb-select{
  font-family: 'Roboto', sans-serif;
  font-size:0.9em;
  width: 100%;
  color:#000;
  font-weight:500;
  padding:8px 35px 8px 12px;
  background: url("/template/images/arrow.png") no-repeat;
  background-size:20px;
  background-position: right center;
  background-color:#fff;
  border: none;
  border-right: 10px solid rgba(0,0,0,0);
	  }
.pesquisa-form label{ font-size:0.9em; line-height:2em; color:#fff;}
.pesquisa-form select > option{color:#000;font-size:1.1em;padding:12px !important;}
.pesquisa-button{color:#000;background-color:#fff; padding-left:10px; padding-right:10px;}
.pesquisa-button img{width:20px; margin-right:8px; filter: invert(46%) sepia(96%) saturate(7494%) hue-rotate(353deg) brightness(102%) contrast(129%);}
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
.pesquisa-titulo{font-size:1.2em;}
.pesquisa-form select{font-size:1.1em;width: 100%;}
.pesquisa-form .mdb-select{
  font-size:0.8em;
  padding:10px 30px 10px 10px;
  background-size:20px;
	  }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS PEQUENOS*/
.pesquisa-titulo{font-size:1em;}
.pesquisa-posicao{margin:0px 0px 50px 0px; margin-top:-310px;z-index:3}
.pesquisa-stage{width:85%;}
.pesquisa-form .mdb-select{
  font-size:1em;
  padding:7px 35px 7px 10px !important;
  background-size:20px;
	  }
.pesquisa-form label{ font-size:0.8em;}
}
@media screen and (min-width: 1280px) and (max-width: 1919px) { /* PARA DISPOSITIVOS MÉDIOS*/
.pesquisa-titulo{font-size:1em;}
.pesquisa-posicao{margin:0px 0px 50px 0px; margin-top:-380px;z-index:3}
.pesquisa-stage{width:70%;}
.pesquisa-titulo{font-size:1.2em;}
.pesquisa-form .mdb-select{
  font-size:1em;
  padding:6px 35px 6px 10px !important;
  background-size:20px;
	  }
.pesquisa-form label{ font-size:0.8em;}
}
@media screen and (min-width: 1366px) and (max-width: 1919px) {
.pesquisa-posicao{margin-top:-400px;z-index:3}
}
@media screen and (min-width: 1920px) { /* PARA DISPOSITIVOS MÉDIOS*/
.pesquisa-posicao{margin-top:-680px; margin-bottom:80px; z-index:3}
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}